package com.ssj.service.kmt.dto;

import java.io.Serializable;

public class TestPointDTO implements Serializable {

    private static final long serialVersionUID = 8294356977626600268L;

    private String id;
    private String name;

    public TestPointDTO () {

    }

    public TestPointDTO (String id, String name){
       this.id = id;
       this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
